# AITownList Class Reference
[Classes that create a list of items.]

Creates a list of towns that are currently on the map. More...

`#include <ai_townlist.hpp>`

Inheritance diagram for AITownList:

## Static Public Member Functions

static const char * | GetClassName ()

## Detailed Description

Creates a list of towns that are currently on the map.

Definition at line 21 of file ai_townlist.hpp.

The documentation for this class was generated from the following files:

- src/ai/api/ai_townlist.hpp
- src/ai/api/ai_townlist.cpp